<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="Pause_assets.png">
	<!-- Created with Adobe Animate version 19.2.1.408 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Exit to menu" x="0" y="0" width="676" height="212" pivotX="0" pivotY="0"/>
	<SubTexture name="Exit to menu Select" x="0" y="212" width="676" height="212" pivotX="0" pivotY="0"/>
	<SubTexture name="Restart Song" x="0" y="424" width="676" height="212" pivotX="0" pivotY="0"/>
	<SubTexture name="Restart Song Select" x="0" y="636" width="676" height="212" pivotX="0" pivotY="0"/>
	<SubTexture name="Resume" x="0" y="848" width="676" height="212" pivotX="0" pivotY="0"/>
	<SubTexture name="Resume Select" x="0" y="1060" width="676" height="212" pivotX="0" pivotY="0"/>
</TextureAtlas>
